module.exports = {
	Nebraska: 'America/Denver',
	NE: 'America/North_Dakota/New_Salem',
	ND: 'America/North_Dakota/New_Salem',
	NC: 'America/New_York',
	Montana: 'America/Denver',
	Mississippi: 'America/North_Dakota/New_Salem',
	MS: 'America/North_Dakota/New_Salem',
	MO: 'America/North_Dakota/New_Salem',
	Minnesota: 'America/North_Dakota/New_Salem',
	Michigan: 'America/New_York',
	Maine: 'America/New_York',
	Maryland: 'America/New_York',
	MD: 'America/New_York',
	MD1: 'America/New_York',	
	Massachusetts: 'America/New_York',
	MA: 'America/New_York',
	Louisiana: 'America/North_Dakota/New_Salem',
	LA: 'America/North_Dakota/New_Salem',
	Kentucky: 'America/New_York', // two zones 
	Kansas: 'America/North_Dakota/New_Salem', // two zones
	Indiana: 'America/New_York', // two zones
	Illinois: 'America/North_Dakota/New_Salem',
	Idaho: 'America/Denver',
	Iowa: 'America/North_Dakota/New_Salem',		
	Tennessee: 'America/North_Dakota/New_Salem', // two zones
	SD: 'America/Denver', // two zones
	SC: 'America/New_York',
	RI: 'America/New_York',
	PR: 'America/New_York',
	Pennsylvania: 'America/New_York',
	Oregon: 'America/Los_Angeles',
	Oklahoma: 'America/North_Dakota/New_Salem',
	OK: 'America/North_Dakota/New_Salem',
	Ohio: 'America/New_York',
	NY: 'America/New_York',
	NY1: 'America/New_York',
	Nevada: 'America/Los_Angeles',
	NM: 'America/Denver',
	NJ: 'America/New_York',
	NH: 'America/New_York',	
	Alaska: 'America/Anchorage',
	Wyoming: 'America/Denver',
	WV: 'America/New_York',
	Wisconsin: 'America/North_Dakota/New_Salem',
	Washington: 'America/Los_Angeles',
	Vermont: 'America/New_York',
	VT: 'America/New_York',
	Virginia: 'America/New_York',
	VA: 'America/New_York',
	VA1: 'America/New_York',
	VA2: 'America/New_York',
	Utah: 'America/Denver',
	Texas: 'America/North_Dakota/New_Salem',
	TX: 'America/North_Dakota/New_Salem',
	TX1: 'America/North_Dakota/New_Salem',
	TX2: 'America/North_Dakota/New_Salem',
	IA: 'America/North_Dakota/New_Salem',
	Hawaii: 'Pacific/Honolulu',
	GA: 'America/New_York',
	Georgia: 'America/New_York',
	Florida: 'America/New_York',
	Delaware: 'America/New_York',
	DC3: 'America/New_York',
	DC2: 'America/New_York',
	DC1: 'America/New_York',
	CT: 'America/New_York',
	Connecticut: 'America/New_York',
	Colorado: 'America/Denver',
	California: 'America/Los_Angeles',
	Arizona: 'America/Denver',
	Arkansas: 'America/North_Dakota/New_Salem',
	AR: 'America/North_Dakota/New_Salem',
	Alabama: 'America/North_Dakota/New_Salem'
};
